/* Style Cobalt */

/* Body */
@charset "UTF-8";

body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 1060px;
}


/* Backgrounds Colors */
    
    .bg_main              { background-color: #FFFFFF; }
    .bg_header            { background-color: #FFFFFF; } 
    .bg_search_box        { background-color: #DDDDDD; }

    .bg_nav_left_header   {
	background: #3333333;
} 
    .bg_nav_left          {
	background: #FFFFFF;
} 
    .bg_nav_left_selected {
	background: #999999;
} 
    .bg_nav_right_header  {
	background: #333333;
} 
    .bg_nav_right         {
	background: #FFFFFF;
} 
    


/* Common Styles */

    .header_category_name           {
	color: #404040;
	text-transform: uppercase;
	font: bold 26px impact, Arial, Helvetica, sans-serif;
}
    .header_breadcrumb              { color: #666666; font-family: impact, Arial, Helvetica, sans-serif; font-size: 26px; font-weight: bold; text-transform: uppercase; }
    .header_breadcrumb a            { color: #999999 !important; text-decoration: none; }
    .header_breadcrumb a:hover      { color: #999999 !important; text-decoration: underline; }

    .logo_text                      { font-family: Arial, Helvetica, sans-serif; font-size: 30px;  font-weight: bold; letter-spacing: -0.05em  }
    .logo_sub                       {
	letter-spacing: -0.05em;
	font: bold 14px "Lucida Grande", Helvetica, sans-serif;
}

    .image_caption                    {
	font: 7px/11px Arial, Helvetica, sans-serif;
}
    .more_headlines                 {
	color: #CCCCCC;
	font: bold 12px "Lucida Grande", Helvetica, sans-serif;
}
    .global_updated                 {
	font: bold 12px "Lucida Grande", Helvetica, sans-serif;
}

    .general_text                   {
	font: 13px "Lucida Grande", Helvetica, sans-serif;
}
	.general_textSmall                   {
	font: 11px "Lucida Grande", Helvetica, sans-serif;
}


/* Left Navigation (Category List) */

    .nav_left_header_text           {
	color: #FFFFFF;
	font: bold 15px "Lucida Grande", Helvetica, sans-serif;
}
    .nav_left_header_text a         { color: #FFFFFF !important; }

    .category_link_depth1 a         {
	color: #333333 !important;
	font: bold 12px "Lucida Grande", Helvetica, sans-serif;
}
    .category_link_depth2 a         {
	color: #333333 !important;
	font: bold 11px "Lucida Grande", Helvetica, sans-serif;
}
    .category_link_depth3 a         {
	color: #333333 !important;
	font: bold 10px "Lucida Grande", Helvetica, sans-serif;
}

    .advancedsearch_link   {
	font: 11px "Lucida Grande", Helvetica, sans-serif;
}



/* Right Navigation (Headlines) */


    .nav_right_header               {
	color: #FFFFFF;
	font: bold 15px "Lucida Grande", Helvetica, sans-serif;
}
    .nav_right_category_header      { color: #FFFFFF; font-family: impact, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: regular; text-transform: uppercase; }
    .nav_right_headlines            {
	font: 11px "Lucida Grande", Helvetica, sans-serif;
}

    .nav_right_category_name        {
	font: bold 11px "Lucida Grande", Helvetica, sans-serif;
}


/* Article Summaries */

    .summary_title                  {
	font: bold 14px "Lucida Grande", Helvetica, sans-serif;
}
    .summary                        {
	font: 13px/17px "Lucida Grande", Helvetica, sans-serif;
	color: #333333;
}
    .summary_date                   {
	font: 10px "Lucida Grande", Helvetica, sans-serif;
}
    
    .summary_breadcrumb            {
	color: #666666;
	font: bold 13px "Lucida Grande", Helvetica, sans-serif;
}
    .summary_breadcrumb a          { color: #999999 !important; text-decoration: none; }
    .summary_breadcrumb a:hover    { color: #999999 !important; text-decoration: none; }


/* Article Pages */

    .article_title                  {
	font: bold 18px Arial, Helvetica, sans-serif;
}
    .article_text                   {
	font: 13px/17px "Lucida Grande", Helvetica, sans-serif;
	color: #333333;
}
    
    .bg_printer_page                { background-color: #FFFFFF; }
	
/* Home Page Style Begin */

#container {
	width: 1060px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	text-align: left;
} 
#header {
	border-bottom: 1px solid #FFFFFF;
	background: #333333;
} 
#navLink {
}
#navDELink {
}
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 336px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 20px 20px 15px 10px;
}
#navLinks {
	background: #333333;
}
#mainContent {
	margin: 0 0px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 10px 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 665px;
} 
#footer {
	width: 1000px;
	padding-right: 60;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 9px;
	text-align: right;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#coverStory {
}
#coverStory h1 {
	font: 800 20px Arial, Helvetica, sans-serif;
	color: #333333;
}
#coverStory h2 {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #333333;
}
#coverStory table {
	border-top: 10px solid #404040;
	border-right: 1px solid #404040;
	border-bottom: 10px solid #404040;
	border-left: 1px solid #404040;
	background: #E9E9E9;
}
#coverStory  p {
	font: 13px "Lucida Grande", Helvetica, sans-serif;
	color: #333333;
}
#coverStory img {
	border: 1px solid #000000;
}
.copyright {
	font: 9px Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #000000;
	text-align: right;
	display: block;
	margin-top: 4px;
	padding-right: 10px;
}
.headerCallout {
	font: 800 18px Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #333333;
	margin-top: 4px;
	padding-right: 10px;
}
.summaryCallout {
	font: 13px/18px "Lucida Grande", Helvetica, sans-serif;
	color: #333333;
	margin-top: 4px;
	padding-right: 10px;
}
#deSubscribe {
	width: 665px;
	text-align: center;
}
h4 {
	font: 800 16px Arial, Helvetica, sans-serif;
	color: #333333;
}
a {
	text-decoration: none;
	color: #2B4473;
}
		a:hover { text-decoration: underline; }
		a:active {outline: none;}
		a:focus { -moz-outline-style: none;}
	    a:visited {
	color:#5B719D;
}
